找不到安装 libncurses5-dev 的包?菜鸟求助

为当前最终发行版之前的所有版本提供支持
回复
feirenwang
帖子: 16
注册时间: 2006-02-23 20:22
送出感谢: 0
接收感谢: 0

找不到安装 libncurses5-dev 的包?菜鸟求助

#1

帖子 feirenwang » 2006-02-25 0:54

想安装 libncurses5-dev ,
apt-get install libncurses5-dev

结果couldn,t find package libncurses5-dev [/b]
feirenwang
帖子: 16
注册时间: 2006-02-23 20:22
送出感谢: 0
接收感谢: 0

#2

帖子 feirenwang » 2006-02-25 11:02

请大家帮忙啊
怎么没有人?
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ct » 2006-02-25 14:58

你的源可能有问题,我在synaptic里面能找到这个包 的
回复

回到 “老旧版本支持”